/**
 * @file
 * Card Image component style partial.
 */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.promo__wrapper {
  position: relative;
  display: inline-block;
  width: 100%; }
  .promo__wrapper .card_image__headline {
    position: absolute;
    z-index: 2;
    top: 50%;
    width: 100%;
    padding: 4em;
    transform: translateY(-50%);
    text-align: center;
    letter-spacing: 2.25px;
    text-transform: uppercase;
    color: #fff;
    font-family: "averta-black";
    font-size: 30px;
    line-height: 40px; }
    .promo__wrapper .card_image__headline:after {
      display: block;
      width: 125px;
      height: 3px;
      margin: 10px auto 10px;
      content: "";
      background-image: url(../../images/separator-line-green.svg?v=2); }
    @media (max-width: 1199px) and (min-width: 767px) {
      .promo__wrapper .card_image__headline {
        font-size: 25px; } }
    @media (max-width: 767px) {
      .promo__wrapper .card_image__headline {
        font-size: 20px; } }
    @media (max-width: 350px) {
      .promo__wrapper .card_image__headline {
        font-size: 15px; } }
  .promo__wrapper .card__overlay {
    position: relative;
    width: 100%; }
    .promo__wrapper .card__overlay img {
      width: 100%; }
    .promo__wrapper .card__overlay:before {
      position: absolute;
      z-index: 5;
      display: block;
      width: 100%;
      height: 100%;
      content: "";
      transition: all 0.3s linear; }
    @media (min-width: 992px) {
      .promo__wrapper .card__overlay:hover .card__content {
        opacity: 1; }
      .promo__wrapper .card__overlay:hover .card_image__headline {
        opacity: 0; }
      .promo__wrapper .card__overlay:hover:before {
        background: rgba(1, 119, 97, 0.7); } }
  .promo__wrapper .card__content {
    position: absolute;
    z-index: 5;
    top: 50%;
    width: 100%;
    padding: 20px;
    transform: translateY(-50%);
    text-align: center;
    opacity: 0;
    color: #fff; }
    .promo__wrapper .card__content .card_image__text-unstructured {
      font-family: "averta-regular", sans-serif;
      font-size: 18px;
      font-weight: 600; }
      .promo__wrapper .card__content .card_image__text-unstructured p {
        text-align: center;
        color: #fff;
        font-size: 18px;
        line-height: 24px; }
    .promo__wrapper .card__content .card_image__cta a {
      display: inline-block;
      width: 167px;
      height: 47px;
      padding: 15px 0;
      text-align: center;
      letter-spacing: 1.5px;
      text-transform: uppercase;
      color: #017761;
      border-radius: 2px;
      background: #FFAEAF;
      font-family: "averta-black";
      font-size: 14px;
      font-weight: normal;
      line-height: 14px; }
  .promo__wrapper .card_image__dynamic-token-fieldpromo-default-overlay {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: black; }

@media (max-width: 767px) {
  .promo__wrapper .card__content {
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0;
    margin: 0;
    opacity: 0;
    transform: none; }
    .promo__wrapper .card__content .card_image__text-unstructured {
      display: none; }
    .promo__wrapper .card__content .card_image__cta, .promo__wrapper .card__content .card_image__cta a {
      display: block;
      width: 100%;
      height: 100%;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      padding: 0;
      margin: 0;
      opacity: 0;
      transform: none; }
  .promo__wrapper .card__overlay:hover .card_image__headline {
    opacity: 1; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
